aniso8601==7.0.0
apispec==2.0.2
attrs==19.1.0
Click==7.0
Flask==1.1.1
flask-restplus==0.13.0
itsdangerous==1.1.0
Jinja2==2.10.1
jsonschema==3.0.2
MarkupSafe==1.1.1
pyrsistent==0.15.4
pytest==5.1.1
pytz==2019.2
requests==2.22.0
six==1.12.0
webargs==5.4.0
Werkzeug==0.15.5